.block.brands{position:relative;display:block;width:90%;max-width:1280px;height:auto;min-height:69px;margin:-100px auto 5%;padding:0;background:#fff;overflow:hidden;border-radius:12px; z-index:10;}
.block.brands a{text-decoration:none}
.block.brands img{position:relative;display:inline-block;vertical-align:middle;width:80%;max-width:100px;height:auto;margin:0 auto;padding:0 5%}
.block.brands .slick-slide{margin:0 20px;background-position: center;background-repeat: no-repeat;background-size: contain;border-radius: 12px}
.block.brands .slick-slide img{width:90%;margin:5px 5%;transition:all .35s ease-in-out;border-radius:12px;}
.block.brands .slick-slide img:hover{width:100%;margin:0}